
REZONÁNS - ㅤㅤㅤㅤㅤ #566

Rezonáns csiszolása

2025-10-14 11:09 - András Zatykó

Status: ~ Start date: 2025-12-01

Priority: Normal Due date: 2025-12-03

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:17 - András Zatykó

- Due date set to 2025-11-19

- Start date changed from 2025-10-14 to 2025-11-18

#2 - 2025-10-20 11:18 - András Zatykó

- Due date changed from 2025-11-19 to 2025-12-03

- Start date changed from 2025-11-18 to 2025-12-01
